{
  "menu": {
    "services": "Servisi",
    "about_us": "Par mums",
    "portfolio": "Portfolio",
    "pricing": "Cenas",
    "contact_us": "Sazināties"
  },
  "intro": {
    "creating": "Mēs izstrādājam",
    "websites": "mājas lapas",
    "apps": "Mobīlās applikācijas",
    "shops": "E-veikalus",
    "platforms": "Platformas",
    "explore": "Atklāj visumu"
  },
  "services": {
    "title": "Servisi",
    "cards": [
      {
        "title": "Mājas lapas",
        "text": "Mēs izstrādājam modernas un ērti lietojamas mājaslapas, e-komerciajs risinājumus datoriem, mobilajām ierīcēm un planšetdatoriem.",
        "image": "web_development.svg"
      },
      {
        "title": "Mobīlās aplikācijas",
        "text": "Mēs savienojam jaunākās dizaina un izstrādes tendences, gala lietotāju vajadzības un labāko lietotāju pieredzes praksi. ",
        "image": "mobile_app.svg"
      },
      {
        "title": "UI & Animācijas",
        "text": "Veido patīkamu pieredzi savos digitālajos produktos. Risini īstas problēmas un uzlabo savus svarīgākos biznesa rādītājus izmantojot skaistas saskarnes.",
        "image": "ui_animations.svg"
      }
    ]
  },
  "about_us": {
    "title": "Par Mums",
    "sub_title": "Vai tev ir kāda lieliska ideja prātā?",
    "text": "Mums ir vairāk kā sešu gadu pieredze radošās izstrādes industrijā un esam spējīgi realizēt jebkādas sarežģītības projektus",
    "amount_completed": "30+",
    "completed": "Realizētu projektu",
    "amount_webpages": "400+",
    "webpages": "Izstrādātu mājas lapu",
    "amount_experience": "6+",
    "experience": "Gadu pieredze"
  },
  "projects": [
    {
      "title": "Inflid",
      "image": "inflid_full_1.png",
      "info": ["Website", "Platform", "UI / UX"],
      "text": "Influenceru mārketinga platforuma"
    },
    {
      "title": "Custom PC4U",
      "image": "custom-pc4u.png",
      "info": ["Website", "Platform", "UI / UX"],
      "text": "Viedais personālo datoru konstruktors un e-veikals"
    },
    {
      "title": "MOCKBA MODULAR",
      "image": "mockba-modular.png",
      "info": ["Website", "Animations", "UI / UX"],
      "text": "Moduļu konstruckiju mājas lapa"
    },
    {
      "title": "PRIYATKI",
      "image": "pryatki.png",
      "info": ["Website", "E-shop", "CMS"],
      "text": "Bērnu modes e-veikals"
    },
    {
      "title": "SIZZAPP",
      "image": "sizzapp.png",
      "info": ["Website", "Landing", "UI / UX"],
      "text": "Auto un motociklu drošības risinājumu mājas lapa"
    },
    {
      "title": "TrackPro",
      "image": "trackpro.png",
      "info": ["Website", "CMS"],
      "text": "Autoparka pārvaldības sistēmas mājas lapa un satura vadības sistēmas izstrāde"
    }
  ]
}
